.story {
  width: 45%;
}

.story .btn-container {
  padding-top: 20px;
}

.story h2 {
  margin-bottom: 0;
}

.story .vcard, .story-supplemental .vcard {
  border: 0;
  padding: 0;
  margin: 0 auto;
  width: 100%;
  text-align: left;
  display: block; 
  line-height: 1em;
  font-size: 14px;
  color: #000;
}

.story .vcard time, .story-supplemental .vcard time {
  color: #000;
}

.more-stories-container {
  display: flex;
  flex-flow: row wrap;
  justify-content: space-between;
  align-items: stretch;
}

.story-supplemental {
  width: 24%; 
  padding: 25px;
  min-height: 150px;
  flex-direction: column;
  justify-content: center;
  display: flex;
  background: #f0f0f0;
  margin-bottom: 25px;
}

.story-supplemental-title {
  width: 100%;
  font-size: 20px;
  font-weight: bold;
  color: #000;
  margin-bottom: 0px;
}

.story-supplemental-title a {
  color: #000;
}

.story-supplemental-title a:hover {
  text-decoration: underline;
}

.story-supplemental .comment-count {
  margin-bottom: 0;
}

/* Story Count */
.story-count {
  padding: 50px;
  background-color: #333;
  color: #fff;
  display: flex;
  justify-content: space-around;
}

.story-count .action-number {
  margin-bottom: 0;
}

.story-count-stories {
  text-align: center;
  color: #fff;
  font-size: 24px;
}

.story-count-responses {
  text-align: center;
  color: #fff;
  font-size: 24px;
}

.story-action {
  text-transform: uppercase;
  font-weight: bold;
  margin-bottom: 0;
  font-size: 24px;
}

.action-number {
  font-size: 24px;
}

/* Find Help */
.find-help {
  text-align: center;
  padding: 80px;
  background-color: #b1b1b1;
}

.find-help h2 {
  padding-bottom: 30px;
  text-transform: uppercase;
  color: #fff;
}

/* Read Volunteer */
.read-volunteer {
  background-color: #252525;
  padding: 100px 0;
  display: flex;
  justify-content: center;
}

.read-volunteer .container {
  width: 70%;
  display: flex;
  justify-content: center;
}

.read-volunteer .inner-container {
  display: flex;
  justify-content: center;
  align-items: center;
}

.read-volunteer .volunteer-content {
  width: 50%
}

.volunteer-content h2 {
  color: #fff;
  text-transform: uppercase;
  padding-bottom: 20px;
}

.volunteer-content p {
  width: 100%;
  color: #fff;
}

.volunteer-image {
  width: 50%;
  display: flex;
  justify-content: center;
}

.volunteer-image img {
  width: 80%;
}

.sub-header {
  color: black;
  font-weight: bold;
  text-align: center;
  font-size: 26px; 
  text-transform: uppercase;
  letter-spacing: 1.5px;
  text-align: center;
  padding-bottom: 20px
}

.volunteer-quote {
  color: #fff;
  background: #202020;
  padding: 20px 0;
  text-align: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.volunteer-quote p {
  margin-bottom: 0;
}

.volunteer-quote .container {
  width: 50%;
}

@media (max-width: 600px) {

  .story-highlight {
    flex-direction: column;
  }
  
  .story {
    width: 95%;
  }

  .story-count {
    flex-direction: column;
  }

  .story-count div {
    padding-bottom: 20px;
  }

  .find-help {
    padding: 20px;
  }

  .read-volunteer .inner-container {
    flex-direction: column;
  }

  .read-volunteer .volunteer-content {
    width: 95%;
    padding-bottom: 50px;
  }

  .volunteer-image {
    width: 95%;
  }

  .volunteer-image img {
    width: 100%;
  }

  .volunteer-quote .container {
    width: 90%;
  }
}